<div class="titulo">Detalle de su pedido</div>
<div>
	<p><strong>Nombre de:</strong>&nbsp;{{ pedido.nombre }}<br/>
		<strong>Direcci&oacute;n de env&iacute;o:</strong>&nbsp;{{ pedido.direccion }}<br />
		<strong>Tel&eacute;fono:</strong> {{ pedido.telefono }}
	</p>
</div>
<br />
<div class="titulo">Detalle de productos</div>
<br />
<div class="filaItemCarrito headCarrito">
	<div>DESCRIPCION</div>
	<div>&nbsp;</div>
	<div>TALLA</div>
	<div>COLOR</div>
	<div>CANT.</div>
	<div class="valorNumericoCarrito">VALOR</div>	
	<div style="float: none; clear: both"> </div>
</div>
{% for d in pedido.detalle %}
<div class="filaItemCarrito">
	<div><div class="carritoExt"><strong>DESCRIPCION: </strong></div>{{ d.nombre_referencia }} - {{ d.referencia }}</div>
	<div>&nbsp;</div>
	<div><div class="carritoExt"><strong>TALLA: </strong></div>
		{% if d.abrev|length > 0 %}
				{{ d.abrev }}
			{% else %}
	        	N/A
	        {% endif %}
	</div>
	<div>
		<div class="carritoExt"><strong>COLOR: </strong></div>
			{% if d.id_color|length > 0 %}
			<div style="width: 100%; position: relative;">
		        <div class="color" style="background-color: {{ d.color }};  margin-left: auto; margin-right: auto; float: none;">
		            
		        </div>
		        <div style="clear: left"> </div>
	        </div>
	        {% else %}
	        N/A
	        {% endif %}
	</div>
	<div><div class="carritoExt"><strong>CANTIDAD: </strong></div>{{ d.cantidad }}</div>
	<div class="valorNumericoCarrito"><div class="carritoExt"><strong>VALOR: </strong></div>${{ d.valor_base|number_format }}</div>	
    <div style="float: none; clear: both"> </div>
</div>
{% endfor %}
<div class="filaTotalCarrito filaTotalCarritoResumen">
	<div>Total de productos: </div>
	<div class="valorNumericoCarrito">${{ pedido.valor_items|number_format }}</div>
	<div style="float: none; clear: both"> </div>
</div>
<div class="filaTotalCarrito filaTotalCarritoResumen">
	<div>Gastos de env&iacute;o estimados: </div>
	<div class="valorNumericoCarrito">${{ pedido.cargo_envio|number_format }}</div>
	<div style="float: none; clear: both"> </div>
</div>
<div class="filaTotalCarrito filaTotalCarritoResumen">
	<div>Total: </div>
	<div class="valorNumericoCarrito">${{ pedido.valor_total|number_format }}</div>
	<div style="float: none; clear: both"> </div>
</div>
<div style="float: right">
	<a class="botonAccion" href="index.php?option={{ componente }}&helper={{ helper }}&task=realizarPago">Realizar pago</a>
</div>
